/**
 * Hoog contrast
 */

/* Fontcolor #000 */
h1, h3, h2, legend, h3, input, .active > a, caption, th, .paging li, .a-z li, .active > a
{
    color: #000 !important;
}

ul#peilingResultaat li span.staaf span {
    background-color: #000 !important;
}

ul#peilingResultaat li span.staaf {
    background-color: #000000 !important;
    color: #FFFFFF !important;
}

table {
    background-color: #FFFFFF !important;
}

.agenda table tr td, .agenda table tr th {
    border: 2px solid #000 !important;
 }

 .selected {
    background-color: #000000 !important;
    color: #FFFFFF !important;
}
 
#subnavigatie a.open {
    background-color: #000000 !important;
    color: #FFFFFF !important;
}
#boxextralinks {
    border-color: #000 !important;
}

#kop
{
    background-color:#FFFFFF !important;
    border-bottom: 10px solid #FFFFFF !important;
}

.startpagina .nieuws, .startpagina .diversen {
    border-top: 10px solid #FFFFFF !important;
}

.linkKader
{
    background-color: #FFFFFF !important;
}

div#titelbalk
{
    background-color: #FFFFFF !important;
}

.startpagina div.onderwerpen div, #kop
{
    background-color: #FFFFFF !important;
}

#hoofdnavigatie li.actief a, #hoofdnavigatie li a:hover
{
    background-color: #000000 !important;
    color: #FFFFFF !important;
}

#subnavigatie strong,
#subnavigatie a:hover,
#subnavigatie a:active, 
#subnavigatie a:focus,
#hoofdnavigatie .actief,
#hoofdnavigatie a:hover,
#hoofdnavigatie a:active,
#hoofdnavigatie a:focus 
{
    background-color: #000000 !important;
    color: #FFFFFF !important;
}

#subnavigatie .actief {
    background-color: #000000 !important;
    color: #FFFFFF !important;
}

#subnavigatie a.open:hover,
#subnavigatie a.open:active,
#subnavigatie a.open:focus {
    background-color: #FFFFFF !important; 
    color: #000000 !important;
}

th, thead td {
    background-color: #FFFFFF !important;
    font-weight: bold;
}

.startpagina div.onderwerpen div.middenkolom {
    background-color: white;
    border-top:10px solid #FFFFFF !important;
    color:#000000;
    padding-top: 37px;
}

.agenda table tr td.prevMonth,
.agenda table tr td.selMonth,
.agenda table tr td.nextMonth {
    background-color: #FFFFFF !important; 
    border: 0 none;
}

/* startpagina D opmaak */
.nieuwsstartpaginadlinkslinks{
    border-top: 10px solid #FFFFFF !important;
    width:212px;
    padding:40px 20px 0 20px;
    margin:0;
    float:left;
}

.nieuwsstartpaginadlinksrechts {
    border-top: 10px solid #FFFFFF !important;
}

.startpaginadmainlinks
{
    border-top: 10px solid #FFFFFF !important;
}

.startpaginadmainrechts
{
   border-top: 10px solid #FFFFFF !important;
}

/* startpagina E opmaak */
.productenBlok{
   border-top: 10px solid #FFFFFF !important;
}

div.twitterfeed {
    border: 1px solid #FFFFFF !important;
}

#secundaireinhoud .twitterfeed li,
.diversen .twitterfeed li {
    border-bottom: 1px solid #FFFFFF !important;
}

#secundaireinhoud .twitterfeed ul,
.diversen .twitterfeed ul {
     border-top: 1px solid #FFFFFF !important;
}

.banner_Donkerblauw{background-color:#FFFFFF !important}
.banner_Donkerbruin{background-color:#FFFFFF !important}
.banner_Donkergroen{background-color:#FFFFFF !important}
.banner_Donkeroranje{background-color:#FFFFFF !important}
.banner_Donkerpaars{background-color:#FFFFFF !important}
.banner_Donkerroze{background-color:#FFFFFF !important}
.banner_Geel{background-color:#FFFFFF !important}
.banner_Lichtblauw{background-color:#FFFFFF !important}
.banner_Lichtbruin{background-color:#FFFFFF !important}
.banner_Lichtgroen{background-color:#FFFFFF !important}
.banner_Lichtoranje{background-color:#FFFFFF !important}
.banner_Lichtpaars{background-color:#FFFFFF !important}
.banner_Lichtroze{background-color:#FFFFFF !important}
.banner_Mintgroen{background-color:#FFFFFF !important}
.banner_Olijfgroen{background-color:#FFFFFF !important}
.banner_Rood{background-color:#FFFFFF !important}
.banner_Sitekleur-licht{background-color:#FFFFFF !important}
.banner_Sitekleur-lichtst{background-color:#FFFFFF !important}
.banner_Donkerblauw a, .banner_Donkerbruin a, .banner_Donkergroen a, .banner_Donkerpaars a, .banner_Donkerroze a, .banner_Lichtbruin a, .banner_Lichtgroen a, .banner_Lichtpaars a, .banner_Olijfgroen a, .banner_Rood a{ color:black !important!;}

.carouselText
{
    background-color: #FFFFFF !important;
}

a, a:link
{
    color: #000 !important;
}

#hulplinks li a:hover, #functionallinks li a:hover,
#hulplinks li a:active, #functionallinks li a:active,
#hulplinks li a:focus, #functionallinks li a:focus 
{
   color: #000 !important;
   text-decoration: none !important;
}

a:hover, a:active, a:focus
{
    color: #000000 !important;
}
ul.linklijst a:hover
{
   color: #000000 !important;
}

#inhoud form .rij, #secundaireinhoud form .rij, .diversen form .rij, form .rij2 {
    background-color: #FFFFFF !important;
}

.inhoud form, .secundaireinhoud form, .diversen form, #inhoud ol.bladermechanisme.boven, .inhoud ol.bladermechanisme.boven {
    border-bottom: 3px solid #000 !important;
}

form input.submit {
    background-color: #FFFFFF !important;
}

ol.artikel.bladermechanisme {
    border-top: 3px solid #000 !important;
    border-top: medium none;
}

ol.artikel.bladermechanisme.boven {
    border-bottom: 3px solid #000 !important;
    border-top: medium none !important;
    padding: 6px 0 10px !important;
}

a.dossiertitel, a.dossiertitel:hover, a.dossiertitel:visited, span.dossiertitel {
    color: #000 !important;
}

.kenmerken {
    color: #000 !important;
}

p#kruimelpad span {
    color: #000 !important;
}

.inhoud form input.knop-wijzig, #secundaireinhoud form input.knop-wijzig, .diversen form input .knop-wijzig, .knop-wijzig, .inhoud form input.knop-bekijk, #secundaireinhoud form input.knop-bekijk, .diversen form input .knop-bekijk, .knop-bekijk, form.scopeselection input.submit 
{
    color: #000 !important;
    background-color: #FFFFFF !important;
}

.helpfloat, .closeHelp {
    background: none repeat scroll 0 0 #FFFFFF !important;
}

.helppopuprechts span {
    background-color: #FFFFFF !important;
    border: 1px solid #000000 !important;
    color: #000000 !important;
}

.inhoud p.foutmelding, #inhoud p.foutmelding {
    background: url("/images/ag-error.png") no-repeat scroll 4px 4px #FFFFFF;
    color: #000000;
	border: 1px solid #000;
    font-weight: bold;
    width: 96%;
}

label.foutMarkering {
    color: #000 !important;
	font-weight:bold;	
}

#inhoud form input.errorInputControl, #secundaireinhoud form input.errorInputControl, .diversen form input.errorInputControl {
    border: 1px solid #000 !important;
}


#inhoud ol.bladermechanisme, .inhoud ol.bladermechanisme {
    border-top: 3px solid #000000;
}